<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta charset="UTF-8"/>
        <title>Użytkownicy</title>
    </head>
    <body>
        <h1>Rejestracja użytkownika</h1>

        <form action="#" th:action="@{/register}" th:object="${user}" method="post">
            Login:
            <input type="text" th:field="*{login}"/>
            Password:
            <input type="text" th:field="*{password}"/>
            <input type="submit" value="Stwórz użytkownika"/>
        </form>
    </body>
</html>
